@font-face {
    font-family: 'Good-Foot';
    src:url('../fonts/Good-Foot.ttf.woff') format('woff'),
        url('../fonts/Good-Foot.ttf.svg#Good-Foot') format('svg'),
        url('../fonts/Good-Foot.ttf.eot'),
        url('../fonts/Good-Foot.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

aside,details,figcaption,figure,header,hgroup,nav,section,summary
{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;height:0;}[hidden]{display:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html,button,input,select,textarea{font-family:sans-serif;}
body{margin:0;padding:0;}
a:focus{outline:thin dotted;}
a:hover,a:active{outline:0;}

abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
mark{background:#ff0;color:#000;}
p,pre{margin:1em 0;}
pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before,q:after{content:'';content:none;}
small{font-size:75%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
dl,menu,ol,ul{margin:1em 0;}
dd{margin:0 0 0 40px;}
menu,ol,ul{padding:0 0 0 40px;}
nav ul,nav ol{list-style:none;list-style-image:none;}
img{border:0;-ms-interpolation-mode:bicubic;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}form{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal;}
button,input[type="button"],input[type="reset"],input[type="submit"]{
	cursor:pointer;
	-webkit-appearance:button;
	*overflow:visible;}

button[disabled],input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}

textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}

html,body{
	margin:0;
	padding:0;
	border:0;
	font:inherit;
	vertical-align:baseline;
	outline:none;border:0px solid blue;}

::-moz-selection{background:#623975;color:#fff;text-shadow:none;}
::selection{background:#623975;color:#fff;text-shadow:none;}
.js-disabled{padding:15px;background:#FFFCDF;border:1px solid #A21111;color:#444444;font-size:14px;font-weight:bold;}
.ir{border:0;font:0/0 a;text-shadow:none;color:transparent;background-color:transparent;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}

.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{
	clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}

.invisible{visibility:hidden;}.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}.clearfix{*zoom:1;}

body{color:#666;font-family:'Georgia',serif;font-size:12px;outline:none;}
body > img{display:block;}
.wrapper{width:100%;}
.container{position:relative;width:100%;margin:0 auto;padding:0 0; border:0px solid #000;}
.content-container{border:0px solid green;position:relative;width:100%;margin:0 auto 50px;padding:0 0;}

hgroup{margin:0 0 20px;}
.h2-20,.h4-20{font-size:20px;font-weight:400;}
.normal-weight{font-weight:400;}
.main-content-sidebar-first h1,.main-content-sidebar-first h2{font-size:24px;text-transform:uppercase;}
.accent-heading{color:#6b3984;} 
p{margin:0 0 15px;font-size:13px;line-height:1.5;}
p em,p i,em,i{font-style:italic;}
.intro-copy{font-size:14px;margin:0 0 36px;}
.intro-copy p{font-size:14px;}
.uppercase{text-transform:uppercase;}
.divider{height:1px;width:100%;background:#c3c9b9;border:0;margin:20px 0;}
.italic{font-style:italic;}
p.medium{font-size:13px;}
p.large{font-size:18px;}
a{color:#623975;text-decoration:none;}
a:hover{text-decoration:underline;}

a.button span{display:inline-block;padding:0 15px 0 0;background:transparent url(../images/main-sprite.png) no-repeat 100% -709px;}
a.button.small{height:26px;line-height:26px;background-position:0 -72px;}
a.button.small:hover{background-position:0 -98px;}
a.button.small span{background-position:100% -714px;}


#feature-slider{overflow:hidden;}
#feature-slider,#feature-slider section.slide{position:relative;width:100%;height:450px;}
.feature{position:relative;}
#bottom-logo{font-weight:normal;position:absolute;width:160px;font-family:Calibri;padding:0 19px;color:#fff;height:20px;background:#cc0828;margin-top:4px;margin-left:3%;top:0;left:0;z-index:99999;}
#new-year{position:absolute;z-index:99999;float:right;right:45px;}
#new-year img{width:160px;}
#bottom-logo a:hover{color:#fff;}

.container-logo{border:0px solid blue;overflow:auto;height:50px;}
.container-logo .bottom-logo{font-weight:normal;position:absolute;width:160px;font-family:Calibri;padding:0 19px;color:#fff;height:20px;background:#cc0828;margin-top:4px;margin-left:3%;left:0;z-index:99999;}
.container-box .bottom-logo a:hover{color:#fff;}

#socl-icon{border-top:1px solid #fff;border-right:1px solid #fff;border-bottom:1px solid #fff;width:auto;position:absolute;z-index:99999;margin-top:10%;background-color:rgba(255,255,255,0.6)}
#socl-icon ul{padding:3px 0;border:0px solid #fff;}
#socl-icon ul li{padding:3px 6px;}
#socl-icon ul li img{width:25px;}

.slider-controls{
	position:absolute;
	top:50%;
	display:block;
	width:60px;
	height:162px;
	margin:-81px 3px 0 3px;
	z-index:99;
	border:0px solid blue;
	background:transparent url(../images/main-sprite.png) no-repeat 100% -440px;
	-webkit-transition:width 0.25s ease-in-out;
	-moz-transition:width 0.25s ease-in-out;
	-o-transition:width 0.25s ease-in-out;
	-ms-transition:width 0.25s ease-in-out;
	transition:width 0.25s ease-in-out;}

#feature-slider-prev{left:0;}
#feature-slider-next{right:0;background-position:-41px -240px;}
.slider-controls:hover{width:79px;}
#slider-top-shadow{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:14px;
	z-index:10;
	background:transparent url(../images/feature-top-shadow.png) repeat-x 0 0;}

.slider-nav{position:absolute;bottom:0px;left:50%;margin:0 0 0 -82px;z-index:99;border:0px solid blue;}
.slider-chicklets{width:164px;height:40px;padding:20px 0 0;text-align:center;}

.slider-nav ul,.slider-nav li{list-style:none;margin:0;padding:0;}
.slider-nav li{display:inline;margin:0 0 0 6px;background:transparent;}
.slider-nav li:first-child{margin:0;}
.slider-nav a{display:inline-block;width:12px;height:12px;background:transparent url(../images/main-sprite.png) no-repeat -89px -160px;}
.slider-nav a:hover,.slider-nav li.activeSlide a{position:relative;top:-1px;background-position:100% -200px;}
.slider-nav li.activeSlide a:hover{cursor:default;}
.slide article{width:45%; border:1px solid blue;text-align:center;}
.slide article h2{margin:0;font-size:30px;font-family:'Monotype Corsiva';font-weight:500;line-height:1;color:#fff;text-shadow:0px 0 2px rgba(0,0,0,.75);}
.slide article h3{font-family:arial;margin:0 0 0px 0;font-size:70px;text-transform:uppercase;color:#fff;font-weight:600;text-shadow:0px 0 2px rgba(0,0,0,.75);}
.slide article a.more{overflow:auto;background-color:#000;color:#fff;margin:15px 0 0 0;padding:8px 14px;border:1px solid #6a6b6b;text-shadow:1px 0 30px rgba(0,0,0,.75);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;}
.slide article a.more:hover{background-color:#676767;border:1px solid #fff;}
.slide article .query-price{width:55%;background-color:rgba(0,0,0,0.3);font-family:arial;font-weight:normal;margin:15px auto;padding:4px 10px;font-size:1.5em;text-shadow:1px 0 1px rgba(0,0,0,9);}
.slide article span{margin:0 ;padding:0;color:#55b9f9;}
.slide article span.small{border-left:2px solid #fff;margin:0 ;padding:0 0 0 7px;color:yellow;}

.slide article.left-text{min-width:250px;min-height:350px;position:relative;top:50px;float:left;border:0px solid red;color:#000;}
.offer-img-left{border:0px solid red;width:100px;height:100px;background:url(../images/special_offer1.png) no-repeat;background-size:100% 100%;
	margin:0 40% 8px;top:0;z-index:99999;}

.slide article.right-text{min-width:250px;min-height:350px;position:relative;top:50px;right:7%;float:right;border:0px solid red;color:#000;}

@media (min-width: 320px) and (max-width: 481px) and (max-width: 991px)
{.slide article h3 {font-size:40px;} .slide article h2 {font-size:20px;}}

@media (min-width: 320px) and (max-width: 481px) and (max-width: 991px)
{.offer-img-left {background-size:100%;width:50px;height:50px;}}
